         #################################################################################################################################
         ##                                                                                                                             ##
         ##  .oooooo..o                                         .o8        o8o      .         .oooooo..o ooooooooooooo       .o.        ##
         ## d8P'    `Y8                                        "888        `"'    .o8        d8P'    `Y8 8'   888   `8      .888.       ##
         ## Y88bo.      ooo. .oo.    .ooooo.  oooo oooo    ooo  888oooo.  oooo  .o888oo      Y88bo.           888          .8"888.      ##
         ##  `"Y8888o.  `888P"Y88b  d88' `88b  `88. `88.  .8'   d88' `88b `888    888         `"Y8888o.       888         .8' `888.     ##
         ##      `"Y88b  888   888  888   888   `88..]88..8'    888   888  888    888             `"Y88b      888        .88ooo8888.    ##
         ## oo     .d8P  888   888  888   888    `888'`888'     888   888  888    888 .      oo     .d8P      888       .8'     `888.   ##
         ## 8""88888P'  o888o o888o `Y8bod8P'     `8'  `8'      `Y8bod8P' o888o   "888"      8""88888P'      o888o     o88o     o8888o  ##
         ##                                                                                                                             ##
         #################################################################################################################################



# ------------------------------------------ Coralogix Account -------------------------------------------
PrivateKey                  = ""
CompanyID                   = ""
ApplicationName             = ""           # Logical name for the Coralogix account
Endpoint                    = ""           # Can be 'Europe', 'Europe2', 'India, 'Singapore' or 'US'

# ----------------------------------------- Azure Account -------------------------------------------------
Azure-Region                = "Central US" # The Azure region where the STA will be placed
storageAccountResourceGroup = ""           # Azure's Resource Group for Storage Account which holds the STA's configuration
storageAccount              = ""           # Azure's Storage Account which holds the STA's configuration
storageContainer            = ""           # Azure's Storage Container which holds the STA's configuration

## SSH Key
SSHKey                      = ""
Azure-KeyManager            = ""           # can only be 'azure' or 'user'. When using 'user', paste the public key content in the 'Azure-SSHKeyName' variable - should start with 'ssh-rsa '
Azure-SSHKeyResourceGroup   = ""           # Only required when using Azure managed SSH key

# ------------------------------------------ STA Instance ------------------------------------------------
Prefix                      = ""           # A prefix that will be added to the resources created to prevent duplicate names
STA-Version                 = "2.1.233"    # The STA version to install
Azure-STASize               = ""           # Can be 'small', 'medium' or 'large'

# -------------------------- STA Instance - Instance additional configurations ----------------------------
DiskSize                    = 250          # Number. Can be 250, 334, 500, 750, 1000 or 5334
Azure-SizePool              = ""           # Optional - The default will be set by the 'Azure-STASize' variable - small (Standard_D8ls_v5), medium (Standard_D16ls_v5) and large (Standard_D32ls_v5)
                                           # ^ small can also be "Standard_D8ls_v5", "Standard_B8ls_v2" or "Standard_D8_v5"
                                           # ^ medium can also be "Standard_D16ls_v5", "Standard_B16ls_v2" or "Standard_D16_v5"
                                           # ^ large can also be "Standard_D32ls_v5", "Standard_D48ls_v5" or "Standard_B16ls_v2"
